<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.GenZongDesc" table="跟踪明细表" schema="dbo" catalog="cxsj" dynamic-insert="true" dynamic-update="true">
        <id name="identify" type="java.lang.Integer">
            <column name="_Identify" />
            <generator class="identity"></generator>
        </id>
        <property name="locked" type="java.lang.Byte">
            <column name="_Locked" />
        </property>
        <property name="sortKey" type="java.lang.Long">
            <column name="_SortKey" precision="28" scale="0" />
        </property>
        <property name="quyu" type="java.lang.String">
            <column name="区域" length="16" />
        </property>
        <property name="shouhuodanwei" type="java.lang.String">
            <column name="收货单位" />
        </property>
        <property name="pinzhong" type="java.lang.String">
            <column name="品种" length="60" />
        </property>
        <property name="pihao" type="java.lang.String">
            <column name="批号" length="50" />
        </property>
        <property name="jianshu" type="java.lang.String">
            <column name="件数" length="60" />
        </property>
        <property name="shifazhongliang" type="java.lang.Float">
            <column name="实发重量" precision="24" scale="0" />
        </property>
        <property name="fahuodanhao" type="java.lang.String">
            <column name="发货单号" length="30" />
        </property>
        <property name="shouhuodizhi" type="java.lang.String">
            <column name="收货地址" />
        </property>
        <property name="lianxiren" type="java.lang.String">
            <column name="联系人" length="100" />
        </property>
        <property name="jingbanren" type="java.lang.String">
            <column name="经办人" length="16" />
        </property>
        <property name="xiadanriqi" type="java.util.Date">
            <column name="下单日期" length="23" />
        </property>
        <property name="shengfen" type="java.lang.String">
            <column name="省份" length="16" />
        </property>
        <property name="daohuoqingkuang" type="java.lang.String">
            <column name="到货情况" length="100" />
        </property>
        <property name="zhuangzaichehao" type="java.lang.String">
            <column name="装载车号" length="16" />
        </property>
        <property name="jiashiyuan" type="java.lang.String">
            <column name="驾驶员姓名" length="16" />
        </property>
        <property name="dianhua" type="java.lang.String">
            <column name="联系电话" length="16" />
        </property>
        <property name="zhongzhuanqingkuang" type="java.lang.String">
            <column name="中转情况" length="16" />
        </property>
        <property name="qiyundi" type="java.lang.String">
            <column name="起运地" length="16" />
        </property>
        <property name="huowuweizhi" type="java.lang.String">
            <column name="货物位置" length="250" />
        </property>
        <property name="huidanzhaopian" type="java.lang.String">
            <column name="回单照片" length="1073741823" />
        </property>
        <property name="facheshijian" type="java.util.Date">
            <column name="发车时间" length="23" />
        </property>
        <property name="shouhuoshijian" type="java.util.Date">
            <column name="收货时间" length="23" />
        </property>
    </class>
</hibernate-mapping>
